package com.lantone.qc.trans;

import com.lantone.qc.pub.model.vo.MedrecVo;

/**
 * @Description:
 * @author: rengb
 * @time: 2020/3/6 10:46
 */
public class ModelDocTrans {
    public <T> T extract(MedrecVo medrecVo) {
        return null;
    }
}